/*Mainimage*/
#mainimage
	{background-position: center bottom;
	max-width: 1150px;
	margin-left: 350px;
	padding-top: 50px;
	height: 400px;}
	
#mainimage-black-transparent-background
	{width: 30%;
	height: 400px;
	float: right;
	overflow: hidden;}
	
.mainimage-black-transparent-background-content	
	{height: 370px;
	background: rgba(0,0,0,0.3);
	float: right;
	padding: 15px;}
	
#mainimage-title
	{font-size: 20px;
	color: rgb(255,255,255);
	padding-bottom: 0.6em;}
	
#mainimage-text
	{font-size: 15px;
	color: rgb(255,255,255);}

#mainimage-thumbnails-carrier
	{max-width: 1150px;
	margin-left: 350px;
	background: rgb(60,60,60);
	height: 145px;
	overflow: hidden;}
	
.mainimage-thumbnails
	{display: table; 
	width: 100%; 
	height: 145px;
	border-spacing: 15px 15px;}
	
.mainimage-thumbnail
	{width: 20%;
	display: table-cell;
	vertical-align: bottom;
	cursor: pointer;
	background-position: center;
	border: solid 1px rgb(40, 40, 40);}	
	
.mainimage-thumbnail:hover
	{border: solid 1px rgb(150, 150, 150);}	
	
.mainimage-thumbnail-text
	{color: rgb(255,255,255);
	text-align: center;
	background: rgba(0,0,0,0.5);
	font-size: 13px;
	padding: 4px;}	

	
	
/*News*/
.new
	{margin: 10px 15px 20px 15px;}
	
.newimageandtext	
	{display: table;}
	
.newimage
	{width: 100%;
	height: 150px;
	border: solid 1px rgb(210,210,210);
	float: left;
	margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;
	background-position: center;}

.newtext
	{width: 70%;
	display: table-cell;
	vertical-align: top;
	padding-left: 15px;
	font-size: 15px;}
	
	
	
/*Newmuseums*/
#newmuseums
	{width: 349px;
	height: 545px;
	border-right: solid 1px rgb(150,150,150);
	float: left;
	background: rgb(60,60,60);}
	
.newmuseumsitem
	{height: 105px;
	border-top: solid 1px rgb(150,150,150);
	background: rgb(60,60,60);}
	
.newmuseumsitem:hover
	{background: rgb(100,100,100);}	
	
.newmuseumsimage
	{width: 110px;
	height: 75px;
	border: solid 1px rgb(150,150,150);
	margin: 14px;
	float: left;}
	
.newmuseumstitle
	{height: 51px;
	overflow: hidden;
	color: rgb(255,255,255);
	font-size: 15px;
	margin: 11px 14px 0px 0px;}	
	
	
	
/*Events*/
.event
	{margin: 15px 15px 15px 15px;
	float: left;}
	
.eventimage
	{width: 110px;
	height: 75px;
	border: solid 1px rgb(210,210,210);
	float: left;
	margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;
	background-position: center;}	
	
.eventtext
	{margin-top: 8px;
	float: left;
	font-size: 15px;}	

	
	
/*Projects*/
#projects
	{display: table;}
	
.projectimage
	{display: table-cell;
	vertical-align: top;
	width: 20%;
	background-position: center;}
	
.projecttext
	{display: table-cell;
	vertical-align: top;
	width: 30%;
	font-size: 15px;
	padding-left: 15px;}	
	
/*width: 100%;
	height: 140px;
	border: solid 1px rgb(210,210,210);
	float: left;
	margin: 0px 15px 0px 0px;
	display: table-cell;
	vertical-align: top;
	background-position: center;*/	
	

	